ul.latest-news-list {
  padding: 0;
}
ul.latest-news-list li {
  list-style-type: none;
  margin: 0;
}

.date-display-single {
  font-weight: bold;
}

.news-list {
  list-style-type: none;
  padding: 0;
}

.news-list li {
  padding-bottom: 16px;
}

.news-list .teaser {
  margin-top: 4px;
}

.news-list a {
  padding-left: 4px;
}